﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BUTTONS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.button-default
{
    width: 108px;
    height: 26px;
    color:#fff;
    font-size:1.077em;
    line-height:14px;
    font-weight:bold;
    text-align:center;    
    background: url('images/button-default.jpg') no-repeat;
    border: none;
}

.button-default:hover
{
    color:#ebc14b;
}

.button-default-disabled
{
    width: 108px;
    height: 26px;
    color:#fff;
    font-size:1.077em;
    line-height:14px;
    font-weight:bold;
    text-align:center;    
    background-color:#808080;
    border: none;
}

.button-password-recovery-submit
{
    width: 250px;
    height: 26px;
    color:#fff;
    font-size:1.077em;
    line-height:14px;
    font-weight:bold;
    text-align:center;    
    background: url('images/button-password-recovery-submit.png') no-repeat;    
    border: none;
}

.button-password-recovery-back
{
    width: 160px;
    height: 26px;
    color:#fff;
    font-size:1.077em;
    line-height:14px;
    font-weight:bold;
    text-align:center;    
    background: url('images/button-password-recovery-code.png') no-repeat;    
    border: none;
}

.button-password-recovery-reset
{
    width: 430px;
    height: 26px;
    color:#fff;
    font-size:1.077em;
    line-height:14px;
    font-weight:bold;
    text-align:center;    
    background: url('images/button-password-recovery-code.png') no-repeat;    
    border: none;
}

.button-password-submit-reset
{
    width: 140px;
    height: 26px;
    color:#fff;
    font-size:1.077em;
    line-height:14px;
    font-weight:bold;
    text-align:center;    
    background: url('images/button-password-recovery-reset.png') no-repeat;    
    border: none;
}

.button-password-recovery:hover, .button-password-recovery-back:hover, .button-password-recovery-reset:hover, .button-password-submit-reset:hover
{
    color:#ebc14b;
}

.button-login
{
    width: 108px;
    height: 26px;
    color:#fff;
    font-size:1.077em;
    line-height:14px;
    font-weight:bold;
    text-align:center;
    background: url('images/button-login.jpg') no-repeat;
    border: none;
}

button-login:hover
{
    color:#ebc14b;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HYPERLINKS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.button-sidemenu
{
    display:block;
    width: 160px;
    height: 25px;
    padding:10px;
    color:#fff;
    font-size:1em;
    line-height:14px;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    background: url('images/button-sidemenu.jpg') no-repeat;
    border: none;
}

.button-sidemenu:hover
{
    color:#ebc14b;
    text-decoration:none;
}

.button-latestnews
{
    display:block;
    width: 149px;
    height: 25px;
    padding:10px;
    color:#fff;
    font-size:1.077em;
    line-height:14px;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    background: url('images/button-latestnews.jpg') no-repeat;
    border: none;
}

.button-latestnews:hover
{
    color:#ebc14b;
    text-decoration:none;
}

.button-submission
{
    display:block;
    width: 199px;
    height: 25px;
    padding:10px;
    color:#fff;
    font-size:1.077em;
    line-height:14px;
    font-weight:bold;
    text-align:center;
    text-decoration:none;
    background: url('images/button-submission.jpg') no-repeat;
    border: none;
}


.button-submission:hover
{
    color:#ebc14b;
    text-decoration:none;
}

.button-submission2
{
    padding-top:20px;
    display:block;
    width: 219px;
    height: 52px;
    color:#fff;
    font-size:1.377em;
    line-height:14px;
    font-weight:bold;
    text-align:center;
    vertical-align: middle;
    text-decoration:none;
    background: url('images/button-submission2.png') no-repeat;
    border: none;
}

.button-submission2:hover
{
    color:#fff;
    text-decoration:none;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CALENDER EXTENDER 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.ajax__calendar_container 
{
}

.ajax__calendar_header 
{
}

.ajax__calendar_prev
{
}

.ajax__calendar_title 
{
}

.ajax__calendar_next
{
}

.ajax__calendar_body
{
}

.ajax__calendar_days
{
}

.ajax__calendar_dayname
{
}

.ajax__calendar_day
{
}

.ajax__calendar_months
{
}

.ajax__calendar_month
{
}

.ajax__calendar_years 
{
}

.ajax__calendar_year
{
}

.ajax__calendar_footer
{
}

.ajax__calendar_today
{
}

.ajax__calendar_hover
{
}

.ajax__calendar_active
{
}

.ajax__calendar_other
{
}
